## php-horde-pdf 2.0.2

=== debian/changelog ===
php-horde-pdf (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 20:13:44 +0100

php-horde-pdf (2.0.1-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:40:56 +0100

php-horde-pdf (2.0.1-2) unstable; urgency=low

  * Fix Vcs-Browser and Horde dir

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 16:16:14 +0100

php-horde-pdf (2.0.1-1) unstable; urgency=low

  * Horde_Pdf package
  * Initial packaging (Closes: #695390)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 07 Dec 2012 21:47:18 +0100
