## php-horde-pdf 2.0.7

=== debian/changelog ===
php-horde-pdf (2.0.7-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563976).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 09:47:38 -0700

php-horde-pdf (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7

 -- Mathieu Parent <sathieu@debian.org>  Thu, 04 Feb 2016 08:33:36 +0100

php-horde-pdf (2.0.6-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 08:35:52 +0200
